Subject: bug#60850:

From: Eli Zaretskii <[email-masked]>
Date: Mon, 16 Jan 2023 16:43:46 +0200

> From: Pedro Andres Aranda Gutierrez <[email-masked]>
> Date: Mon, 16 Jan 2023 07:29:28 +0100
> 
> I created a file called /tmp/test.el with the following contents:
> 
> --cut here--
> (require 'org)
> --cut here--
> 
> and then called emacs as
> 
> emacs -Q -l /tmp/test.el
> 
> I get the following message in the *Warnings* buffer:
> 
> ⛔ Warning (comp): org-loaddefs.el.gz:846:61: Warning: Unused lexical variable `org-element-use-cache'

I cannot reproduce this.  Crystal ball says that your org-loaddefs.el
is stale and needs to be regenerated.

> BTW: Isn't ⛔ a bit to "visually drastic" for a _warning_ ? Shouldn't it be
> reserved for things like errors?

Others explained why this uses that particular icon.  I don't see any
serious problem there, as any icon I can think of could be confusing
to someone.